p {margin-bottom:10px;}
#maincontainer {width:1012px; margin:0 auto; position:relative; padding-top:410px;}
#container {background:#FFFFFF url(../../../../img/contest/custom/concurs-heinner/col_separator.jpg) no-repeat 685px 0px; padding:20px 20px 50px;}
body {background:#F7F7FA url(../../../../img/contest/custom/concurs-heinner/bg_body.jpg) no-repeat top center;}
.top_banner {display:none;}
#branding {overflow:hidden; position:relative; width:100%; height:100%;}

#header {background:#FFFFFF; height:145px; padding:15px; top:250px; left:0px; border-radius:5px 5px 0px 0px;}
#header .top_menu {margin-bottom:10px;}

#left {width:650px; float:left;}
#right {width:280px; float:right;}
#footer_container {margin:0px auto;}

#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:15px; top:45px;}
#header .account {position:absolute; right:15px; top:15px;}
#header .logo {padding:0px;}


/***RIGHT COL****/
.box_terms {color:#000000;}
.box_terms .box_content {}
.box_terms h3 {font-size:17px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:10px; color:#000000; font-weight:bold;}
.box_terms ul li {padding:10px 0px;}
.box_terms ul li .nr {font-weight:bold;}

/****INDEX LEFT COL***/

h2 {font-size:18px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}
h4 {font-size:16px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:normal; color:#000;}

.post_comment {margin:40px 0px 25px;}
.post_comment h2 {margin-bottom:15px; color:#000000; font-size:17px; font-weight:bold;}


.box_add_comment .post_form .title {margin-bottom:10px;}
.box_add_comment .post_form .title label {font-size:13px;display:block; margin-bottom:5px;}
.box_add_comment .post_form .title input {border:1px solid #C2BFFB; padding:4px; background:#fff url(../../../../img/contest/custom/concurs-heinner/bg_input.jpg) repeat-x; width:250px;}
.box_add_comment .post_form .comment {margin-bottom:15px;}
.box_add_comment .post_form .comment label {font-size:12px;font-size:13px; display:block; margin-bottom:5px;}
.box_add_comment .post_form .comment textarea {border:1px solid #BCBCCD; padding:3px; background:#fff url(../../../../img/contest/custom/concurs-heinner/bg_input.jpg) repeat-x; width:400px; height:100px; overflow:auto;}
.box_add_comment {color:#000000;}
.box_add_comment .box_content {}
.box_add_comment .btn_trimite {background:url(../../../../img/contest/custom/concurs-heinner/btn_participa.jpg) repeat-x left center; display:block; color:#FFFFFF; font-size:13px; font-weight:bold; cursor:pointer; padding:11px 0px; border-radius:5px; width:150px; margin:0px!important;}
.box_add_comment .intrebare {font-size:16px; font-weight:bold; margin-bottom:15px; color:#E32285;}

.msg_error {background:#FEF4B4; padding:10px; text-align:center; margin:10px 0px; font-weight:bold; border:1px solid #ccc; width:388px;}
.required {color:#000; margin-bottom:10px;}

.lista_castigatori {}
.lista_castigatori li {margin-bottom:5px;}

.concurs_heinner {}
.concurs_heinner a {color:#012F6B}
.concurs_heinner .products {background: url(../../../../img/contest/custom/concurs-heinner/products.jpg) no-repeat top center; width:650px; height:345px; margin-bottom:25px;}
.concurs_heinner h1 {color:#333333; font-weight:bold; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:24px; margin-bottom:15px;}
.concurs_heinner .desc p {font-size:13px;}
.concurs_heinner .desc_header {overflow:hidden;}
.concurs_heinner .desc_header .logo_heinner {float:right; margin:20px 0px 0px 5px;}

/*-------------POSTS----------------*/
.navigare {margin-bottom:15px;}
.navigare .page_nav_active {font:bold 12px Arial, Helvetica, sans-serif; color:#666666;}
.navigare .page_nav_link {font:normal 12px Arial, Helvetica, sans-serif;}
.navigare .page_nav_arrows {font:normal 12px Arial, Helvetica, sans-serif;}

.comments h2 {margin-bottom:15px;}
.comments_list {}
.comments_list li {margin-bottom:25px;}
.comments_list .comment_avatar {float:left; width:48px; height:48px;}
.comments_list .comment_avatar img {border:1px solid #DDDDDD; padding:1px;}
.comments_list .comment_author {margin-bottom:5px;}
.comments_list .comment_content {margin-left:65px;}
.comments_list .date {font-size:11px;color:#A09FB0}
.comments_list .comment_title {font-weight:bold; margin-bottom:5px;}
.comments_list .premiu {color:#14A24D; font-weight:bold; font-size:13px; float:right}

.branding_links_container {position:absolute; top:0px; left:50%; width:1012px; height:1px; margin-left:-506px; z-index:2000;}
.branding_links_container .left_link {position:absolute; left:-140px; top:0px; width:140px; height:800px;}
.branding_links_container .right_link {position:absolute;  right:-140px; top:0px; width:140px; height:800px;}
.branding_links_container .top_link {position:absolute; left:0px; top:0px; width:1012px; height:250px;}
